<?php

use CRM_Noteaccess_ExtensionUtil as E;

return [
  'noteaccess_restrict_edit' => [
    'name' => 'noteaccess_restrict_edit',
    'type' => 'Integer',
    'default' => 0,
    'html_type' => 'select',
    'add' => '1.0',
    'title' => E::ts('Restrict Note Edit'),
    'description' => E::ts('If Yes, only administrators can edit notes for which they are not the author.'),
    'is_domain' => 1,
    'is_contact' => 0,
    'settings_pages' => [
      'noteaccess' => [
        'weight' => 10,
      ],
    ],
  ],
];
