<?php

use CRM_Noteaccess_ExtensionUtil as E;

return [
  [
    'name' => 'OptionValue_NoteAccess_SpecificContacts',
    'entity' => 'OptionValue',
    'cleanup' => 'unused',
    'update' => 'unmodified',
    'params' => [
      'version' => 4,
      'values' => [
        'option_group_id.name' => 'note_privacy',
        'label' => E::ts('Specific People'),
        'value' => '2',
        'name' => 'specific_contacts',
        'grouping' => NULL,
        'filter' => 0,
        'is_default' => FALSE,
        'weight' => 3,
        'description' => NULL,
        'is_optgroup' => FALSE,
        'is_reserved' => TRUE,
        'is_active' => TRUE,
        'component_id' => NULL,
        'domain_id' => NULL,
        'visibility_id' => NULL,
        'icon' => NULL,
        'color' => NULL,
      ],
      'match' => [
        'name',
      ],
    ],
  ],
];
