{crmScope extensionKey="noteaccess"}
  <table id="crm-noteaccess-contacts" style="display: none;">
    <tr class="crm-noteaccess-contacts-row">
     <td class="label"><label>{$form.noteaccess_contact_id.label}</label></td>
     <td>{$form.noteaccess_contact_id.html} {help id="noteaccess-contacts" file="CRM/Noteaccess/Form/Note.hlp"}</td>
    </tr>
  </table>
{/crmScope}
{literal}
<script>
  CRM.$('#crm-noteaccess-contacts tr').insertAfter(CRM.$('form.CRM_Note_Form_Note table #privacy').closest('tr'));
  CRM.$('#crm-noteaccess-contacts').remove();

  CRM.$(function($) {
    // Only show the "Contacts" selection field when the "Specific Contacts"
    // privacy option is selected
    CRM.noteaccessShowHide = function(v) {
      if (v == CRM.vars.noteaccess.oid) {
        $('.crm-noteaccess-contacts-row').show();
      }
      else {
        $('.crm-noteaccess-contacts-row').hide();
      }
    }

    CRM.noteaccessShowHide($('#privacy').val());

    $('#privacy').on('change', function() {
      CRM.noteaccessShowHide($(this).val());
    })
  });
</script>
{/literal}
